uuid: fd16f108-cfa9-47e6-a4bd-4ad63bd728d0
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.school_profile_view
    - field.field.node.schools.body
    - field.field.node.schools.field_address
    - field.field.node.schools.field_bell_times
    - field.field.node.schools.field_boundary_map
    - field.field.node.schools.field_community
    - field.field.node.schools.field_image_hero
    - field.field.node.schools.field_meta_tags
    - field.field.node.schools.field_municipality
    - field.field.node.schools.field_panel
    - field.field.node.schools.field_phone
    - field.field.node.schools.field_principal
    - field.field.node.schools.field_principal_email
    - field.field.node.schools.field_programs_services
    - field.field.node.schools.field_scheduled
    - field.field.node.schools.field_school_building_image
    - field.field.node.schools.field_school_building_image_medi
    - field.field.node.schools.field_school_type
    - field.field.node.schools.field_superintendent
    - field.field.node.schools.field_tag
    - field.field.node.schools.field_trustee
    - field.field.node.schools.field_vice_principal
    - field.field.node.schools.field_vice_principal_email
    - field.field.node.schools.field_website_link
    - field.field.node.schools.field_yoast_seo
    - image.style.school_profile_view_340x302
    - node.type.schools
  module:
    - address
    - address_map_link
    - layout_builder
    - link
    - media
    - telephone
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.schools.school_profile_view
targetEntityType: node
bundle: schools
mode: school_profile_view
content:
  field_address:
    type: address_default
    label: hidden
    settings: {  }
    third_party_settings:
      address_map_link:
        link_address: true
        map_link_type: google_maps
        map_link_position: address
        map_link_text: 'Open Map'
        map_link_new_window: false
    weight: 8
    region: content
  field_bell_times:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 6
    region: content
  field_boundary_map:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: '0'
      target: _blank
    third_party_settings: {  }
    weight: 11
    region: content
  field_community:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 7
    region: content
  field_phone:
    type: telephone_link
    label: inline
    settings:
      title: ''
    third_party_settings: {  }
    weight: 9
    region: content
  field_principal:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_school_building_image_medi:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: school_profile_view_340x302
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_superintendent:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_tag:
    type: entity_reference_label
    label: above
    settings:
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_trustee:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_vice_principal:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_website_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: '0'
      target: _blank
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_image_hero: true
  field_meta_tags: true
  field_municipality: true
  field_panel: true
  field_principal_email: true
  field_programs_services: true
  field_scheduled: true
  field_school_building_image: true
  field_school_type: true
  field_vice_principal_email: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
